Subject: Urgent - EH-202104091512-066186
From: Vimal Tewari <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Tue, 13 Apr 2021 09:49:49 -0700 (MST)

Hi Arif, 

This mail is to inform you, I've recently made a mistake suggested a lady AlphaViril to reduce Belly Fat because it was there on AlphaViril webpage Less Belly Fat. 

However, the problem is now I have also placed an order EH-202104091512-066186 for her, which is already shipped so what can be done now? 

Can you check this out and assist me further, what shall I do now, Can we ask her to refuse the delivery? 

Thanks & Regards 
Vimal Tewari